System.Design 1.0.5000.0 2.0.0.0 System.ComponentModel.TypeConverter

converts object references to and from other representations.

Provides the type converter for the property.

- Constructor
  To be added.

  Initializes a new instance of the class for the given type.

  1.0.5000.0
  2.0.0.0
- Method
  System.Boolean `` `` To be added.

  Indicates whether this converter can convert an object of the given type to the type of this converter, using the specified context.

  true if the conversion can be performed; otherwise, false.

  An that provides a format context. A T:System.Type that represents the type you want to convert from. 1.0.5000.0 2.0.0.0
- Method
  System.Object `` `` `` To be added.

  Converts the given object to a string, using the specified context and culture information.

  An that represents the converted value.

  An T:System.ComponentModel.ITypeDescriptorContext that provides a format context. The T:System.Globalization.CultureInfo to use as the current culture. The T:System.Object to convert 1.0.5000.0 2.0.0.0
- Method
  System.ComponentModel.TypeConverter+StandardValuesCollection ``

  The parameter can be used to extract additional information about the environment this converter is being invoked from. This can be null, so always check. Also, properties on the context object can return null.

  Gets a collection of standard values for the data type this validator is designed for.

  A that holds a standard set of valid values, or null if the data type does not support a standard set of values.

  An that provides a format context. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean ``

  The parameter can be used to extract additional information about the environment this converter is being invoked from. This can be null, so always check. Also, properties on the context object can return null.

  Indicates whether this object supports a standard set of values that can be picked from a list using the specified context.

  true because should be called to find a common set of values the object supports. This method never returns false.

  An that provides a format context. 1.0.5000.0 2.0.0.0